[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoCreateDefaultPen

DoCreateDefaultPen - calls TPen.Create to create a default pen.

## Declaration

Source position: graphics.pp line 1029

`protected function TCanvas.DoCreateDefaultPen: TFPCustomPen; override;`

## See also

TPen.Create |  | Constructor for the class instance.